# Config file of brackets-latex plugin with an folder path
.brackets.json

# brackets-latex compile output folders
latex-out/
out/

# latex compile output files. Could cause trouble.
latex-files/*.aux
latex-files/*.bbl
latex-files/*.bcf
latex-files/*.blg
latex-files/*.dvi
latex-files/*.log
latex-files/*.out
latex-files/*.pdf
latex-files/*.run.xml
latex-files/*.toc

# config
mongodb.config.js